<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/p_bottom_g_color">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:paddingBottom="5dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/hallid"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:visibility="gone"
            android:textSize="14sp"
            android:gravity="center_vertical|center"
            android:textColor="@color/p_normal_txt_color" />

        <TextView
            android:id="@+id/hallprice"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:visibility="gone"
            android:textSize="14sp"
            android:gravity="center_vertical|center"
            android:textColor="@color/p_normal_txt_color" />

        <TextView
            android:id="@+id/hallcount"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:visibility="gone"
            android:textSize="14sp"
            android:gravity="center_vertical|center"
            android:textColor="@color/p_normal_txt_color" />

        <TextView
            android:id="@+id/hallperson"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:visibility="gone"
            android:textSize="14sp"
            android:gravity="center_vertical|center"
            android:textColor="@color/p_normal_txt_color" />

        <TextView
            android:id="@+id/hallope"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center_vertical|center"
            android:background="@drawable/chart_click_submit"
            android:visibility="gone"
            android:layout_margin="5dp"
            android:textSize="14sp"
            android:textColor="@color/p_normal_txt_color" />
    </LinearLayout>

</LinearLayout>
